Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 83)
@@ -4544,257 +6758,275 @@
             this.tableLayoutDocuments.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
             this.tableLayoutDocuments.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
             this.tableLayoutDocuments.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tableLayoutDocuments.Size = new System.Drawing.Size(1080, 484);
+            this.tableLayoutDocuments.Size = new System.Drawing.Size(1090, 484);
             this.tableLayoutDocuments.TabIndex = 11;
             // 
-            // button1
+            // btnDocApp0000
             // 
-            this.button1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0000.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button1.ForeColor = System.Drawing.Color.Black;
-            this.button1.Location = new System.Drawing.Point(4, 3);
-            this.button1.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button1.Name = "button1";
-            this.button1.Size = new System.Drawing.Size(316, 38);
-            this.button1.TabIndex = 0;
-            this.button1.Text = "顧客登録シート";
-            this.button1.UseVisualStyleBackColor = true;
+            this.btnDocApp0000.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0000.Location = new System.Drawing.Point(4, 3);
+            this.btnDocApp0000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0000.Name = "btnDocApp0000";
+            this.btnDocApp0000.Size = new System.Drawing.Size(319, 38);
+            this.btnDocApp0000.TabIndex = 0;
+            this.btnDocApp0000.Text = "顧客登録シート";
+            this.btnDocApp0000.UseVisualStyleBackColor = true;
+            this.btnDocApp0000.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button2
+            // btnDocApp0001
             // 
-            this.button2.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0001.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button2.ForeColor = System.Drawing.Color.Black;
-            this.button2.Location = new System.Drawing.Point(382, 3);
-            this.button2.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button2.Name = "button2";
-            this.button2.Size = new System.Drawing.Size(316, 38);
-            this.button2.TabIndex = 6;
-            this.button2.Text = "休日出勤届";
-            this.button2.UseVisualStyleBackColor = true;
+            this.btnDocApp0001.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0001.Location = new System.Drawing.Point(385, 3);
+            this.btnDocApp0001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0001.Name = "btnDocApp0001";
+            this.btnDocApp0001.Size = new System.Drawing.Size(319, 38);
+            this.btnDocApp0001.TabIndex = 6;
+            this.btnDocApp0001.Text = "休日出勤届";
+            this.btnDocApp0001.UseVisualStyleBackColor = true;
+            this.btnDocApp0001.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button3
+            // btnDocApp0100
             // 
-            this.button3.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0100.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button3.ForeColor = System.Drawing.Color.Black;
-            this.button3.Location = new System.Drawing.Point(4, 91);
-            this.button3.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button3.Name = "button3";
-            this.button3.Size = new System.Drawing.Size(316, 38);
-            this.button3.TabIndex = 1;
-            this.button3.Text = "協力業者登録シート";
-            this.button3.UseVisualStyleBackColor = true;
+            this.btnDocApp0100.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0100.Location = new System.Drawing.Point(4, 91);
+            this.btnDocApp0100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0100.Name = "btnDocApp0100";
+            this.btnDocApp0100.Size = new System.Drawing.Size(319, 38);
+            this.btnDocApp0100.TabIndex = 1;
+            this.btnDocApp0100.Text = "協力業者登録シート";
+            this.btnDocApp0100.UseVisualStyleBackColor = true;
+            this.btnDocApp0100.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button4
+            // btnDocApp0200
             // 
-            this.button4.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0200.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button4.ForeColor = System.Drawing.Color.Black;
-            this.button4.Location = new System.Drawing.Point(4, 179);
-            this.button4.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button4.Name = "button4";
-            this.button4.Size = new System.Drawing.Size(316, 38);
-            this.button4.TabIndex = 2;
-            this.button4.UseVisualStyleBackColor = true;
+            this.btnDocApp0200.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0200.Location = new System.Drawing.Point(4, 179);
+            this.btnDocApp0200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0200.Name = "btnDocApp0200";
+            this.btnDocApp0200.Size = new System.Drawing.Size(319, 38);
+            this.btnDocApp0200.TabIndex = 2;
+            this.btnDocApp0200.UseVisualStyleBackColor = true;
+            this.btnDocApp0200.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button5
+            // btnDocApp0300
             // 
-            this.button5.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0300.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button5.ForeColor = System.Drawing.Color.Black;
-            this.button5.Location = new System.Drawing.Point(4, 267);
-            this.button5.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button5.Name = "button5";
-            this.button5.Size = new System.Drawing.Size(316, 38);
-            this.button5.TabIndex = 3;
-            this.button5.UseVisualStyleBackColor = true;
+            this.btnDocApp0300.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0300.Location = new System.Drawing.Point(4, 267);
+            this.btnDocApp0300.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0300.Name = "btnDocApp0300";
+            this.btnDocApp0300.Size = new System.Drawing.Size(319, 38);
+            this.btnDocApp0300.TabIndex = 3;
+            this.btnDocApp0300.UseVisualStyleBackColor = true;
+            this.btnDocApp0300.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button6
+            // btnDocApp0400
             // 
-            this.button6.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0400.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button6.ForeColor = System.Drawing.Color.Black;
-            this.button6.Location = new System.Drawing.Point(4, 355);
-            this.button6.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button6.Name = "button6";
-            this.button6.Size = new System.Drawing.Size(316, 38);
-            this.button6.TabIndex = 4;
-            this.button6.UseVisualStyleBackColor = true;
+            this.btnDocApp0400.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0400.Location = new System.Drawing.Point(4, 355);
+            this.btnDocApp0400.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0400.Name = "btnDocApp0400";
+            this.btnDocApp0400.Size = new System.Drawing.Size(319, 38);
+            this.btnDocApp0400.TabIndex = 4;
+            this.btnDocApp0400.UseVisualStyleBackColor = true;
+            this.btnDocApp0400.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button7
+            // btnDocApp0401
             // 
-            this.button7.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0401.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button7.ForeColor = System.Drawing.Color.Black;
-            this.button7.Location = new System.Drawing.Point(382, 355);
-            this.button7.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button7.Name = "button7";
-            this.button7.Size = new System.Drawing.Size(316, 38);
-            this.button7.TabIndex = 10;
-            this.button7.UseVisualStyleBackColor = true;
+            this.btnDocApp0401.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0401.Location = new System.Drawing.Point(385, 355);
+            this.btnDocApp0401.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0401.Name = "btnDocApp0401";
+            this.btnDocApp0401.Size = new System.Drawing.Size(319, 38);
+            this.btnDocApp0401.TabIndex = 10;
+            this.btnDocApp0401.UseVisualStyleBackColor = true;
+            this.btnDocApp0401.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button8
+            // btnDocApp0301
             // 
-            this.button8.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0301.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button8.ForeColor = System.Drawing.Color.Black;
-            this.button8.Location = new System.Drawing.Point(382, 267);
-            this.button8.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button8.Name = "button8";
-            this.button8.Size = new System.Drawing.Size(316, 38);
-            this.button8.TabIndex = 9;
-            this.button8.UseVisualStyleBackColor = true;
+            this.btnDocApp0301.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0301.Location = new System.Drawing.Point(385, 267);
+            this.btnDocApp0301.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0301.Name = "btnDocApp0301";
+            this.btnDocApp0301.Size = new System.Drawing.Size(319, 38);
+            this.btnDocApp0301.TabIndex = 9;
+            this.btnDocApp0301.UseVisualStyleBackColor = true;
+            this.btnDocApp0301.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button9
+            // btnDocApp0201
             // 
-            this.button9.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0201.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button9.ForeColor = System.Drawing.Color.Black;
-            this.button9.Location = new System.Drawing.Point(382, 179);
-            this.button9.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button9.Name = "button9";
-            this.button9.Size = new System.Drawing.Size(316, 38);
-            this.button9.TabIndex = 8;
-            this.button9.Text = "遅刻・早退・外出・欠勤・有給届";
-            this.button9.UseVisualStyleBackColor = true;
+            this.btnDocApp0201.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0201.Location = new System.Drawing.Point(385, 179);
+            this.btnDocApp0201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0201.Name = "btnDocApp0201";
+            this.btnDocApp0201.Size = new System.Drawing.Size(319, 38);
+            this.btnDocApp0201.TabIndex = 8;
+            this.btnDocApp0201.Text = "遅刻・早退・外出・欠勤・有給届";
+            this.btnDocApp0201.UseVisualStyleBackColor = true;
+            this.btnDocApp0201.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button10
+            // btnDocApp0101
             // 
-            this.button10.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0101.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button10.ForeColor = System.Drawing.Color.Black;
-            this.button10.Location = new System.Drawing.Point(382, 91);
-            this.button10.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button10.Name = "button10";
-            this.button10.Size = new System.Drawing.Size(316, 38);
-            this.button10.TabIndex = 7;
-            this.button10.Text = "代休届";
-            this.button10.UseVisualStyleBackColor = true;
+            this.btnDocApp0101.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0101.Location = new System.Drawing.Point(385, 91);
+            this.btnDocApp0101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0101.Name = "btnDocApp0101";
+            this.btnDocApp0101.Size = new System.Drawing.Size(319, 38);
+            this.btnDocApp0101.TabIndex = 7;
+            this.btnDocApp0101.Text = "代休届";
+            this.btnDocApp0101.UseVisualStyleBackColor = true;
+            this.btnDocApp0101.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button11
+            // btnDocApp0002
             // 
-            this.button11.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0002.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button11.ForeColor = System.Drawing.Color.Black;
-            this.button11.Location = new System.Drawing.Point(760, 3);
-            this.button11.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button11.Name = "button11";
-            this.button11.Size = new System.Drawing.Size(316, 38);
-            this.button11.TabIndex = 12;
-            this.button11.UseVisualStyleBackColor = true;
+            this.btnDocApp0002.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0002.Location = new System.Drawing.Point(766, 3);
+            this.btnDocApp0002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0002.Name = "btnDocApp0002";
+            this.btnDocApp0002.Size = new System.Drawing.Size(320, 38);
+            this.btnDocApp0002.TabIndex = 12;
+            this.btnDocApp0002.UseVisualStyleBackColor = true;
+            this.btnDocApp0002.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button12
+            // btnDocApp0102
             // 
-            this.button12.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0102.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button12.ForeColor = System.Drawing.Color.Black;
-            this.button12.Location = new System.Drawing.Point(760, 91);
-            this.button12.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button12.Name = "button12";
-            this.button12.Size = new System.Drawing.Size(316, 38);
-            this.button12.TabIndex = 13;
-            this.button12.UseVisualStyleBackColor = true;
+            this.btnDocApp0102.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0102.Location = new System.Drawing.Point(766, 91);
+            this.btnDocApp0102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0102.Name = "btnDocApp0102";
+            this.btnDocApp0102.Size = new System.Drawing.Size(320, 38);
+            this.btnDocApp0102.TabIndex = 13;
+            this.btnDocApp0102.UseVisualStyleBackColor = true;
+            this.btnDocApp0102.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button13
+            // btnDocApp0202
             // 
-            this.button13.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0202.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button13.ForeColor = System.Drawing.Color.Black;
-            this.button13.Location = new System.Drawing.Point(760, 179);
-            this.button13.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button13.Name = "button13";
-            this.button13.Size = new System.Drawing.Size(316, 38);
-            this.button13.TabIndex = 14;
-            this.button13.UseVisualStyleBackColor = true;
+            this.btnDocApp0202.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0202.Location = new System.Drawing.Point(766, 179);
+            this.btnDocApp0202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0202.Name = "btnDocApp0202";
+            this.btnDocApp0202.Size = new System.Drawing.Size(320, 38);
+            this.btnDocApp0202.TabIndex = 14;
+            this.btnDocApp0202.UseVisualStyleBackColor = true;
+            this.btnDocApp0202.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button15
+            // btnDocApp0302
             // 
-            this.button15.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0302.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button15.ForeColor = System.Drawing.Color.Black;
-            this.button15.Location = new System.Drawing.Point(760, 267);
-            this.button15.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button15.Name = "button15";
-            this.button15.Size = new System.Drawing.Size(316, 38);
-            this.button15.TabIndex = 15;
-            this.button15.UseVisualStyleBackColor = true;
+            this.btnDocApp0302.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0302.Location = new System.Drawing.Point(766, 267);
+            this.btnDocApp0302.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0302.Name = "btnDocApp0302";
+            this.btnDocApp0302.Size = new System.Drawing.Size(320, 38);
+            this.btnDocApp0302.TabIndex = 15;
+            this.btnDocApp0302.UseVisualStyleBackColor = true;
+            this.btnDocApp0302.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button16
+            // btnDocApp0402
             // 
-            this.button16.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0402.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button16.ForeColor = System.Drawing.Color.Black;
-            this.button16.Location = new System.Drawing.Point(760, 355);
-            this.button16.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button16.Name = "button16";
-            this.button16.Size = new System.Drawing.Size(316, 38);
-            this.button16.TabIndex = 16;
-            this.button16.UseVisualStyleBackColor = true;
+            this.btnDocApp0402.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0402.Location = new System.Drawing.Point(766, 355);
+            this.btnDocApp0402.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0402.Name = "btnDocApp0402";
+            this.btnDocApp0402.Size = new System.Drawing.Size(320, 38);
+            this.btnDocApp0402.TabIndex = 16;
+            this.btnDocApp0402.UseVisualStyleBackColor = true;
+            this.btnDocApp0402.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button17
+            // btnDocApp0500
             // 
-            this.button17.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0500.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button17.ForeColor = System.Drawing.Color.Black;
-            this.button17.Location = new System.Drawing.Point(4, 443);
-            this.button17.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button17.Name = "button17";
-            this.button17.Size = new System.Drawing.Size(316, 38);
-            this.button17.TabIndex = 5;
-            this.button17.UseVisualStyleBackColor = true;
+            this.btnDocApp0500.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0500.Location = new System.Drawing.Point(4, 443);
+            this.btnDocApp0500.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0500.Name = "btnDocApp0500";
+            this.btnDocApp0500.Size = new System.Drawing.Size(319, 38);
+            this.btnDocApp0500.TabIndex = 5;
+            this.btnDocApp0500.UseVisualStyleBackColor = true;
+            this.btnDocApp0500.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button18
+            // btnDocApp0501
             // 
-            this.button18.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0501.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button18.ForeColor = System.Drawing.Color.Black;
-            this.button18.Location = new System.Drawing.Point(382, 443);
-            this.button18.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button18.Name = "button18";
-            this.button18.Size = new System.Drawing.Size(316, 38);
-            this.button18.TabIndex = 11;
-            this.button18.UseVisualStyleBackColor = true;
+            this.btnDocApp0501.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0501.Location = new System.Drawing.Point(385, 443);
+            this.btnDocApp0501.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0501.Name = "btnDocApp0501";
+            this.btnDocApp0501.Size = new System.Drawing.Size(319, 38);
+            this.btnDocApp0501.TabIndex = 11;
+            this.btnDocApp0501.UseVisualStyleBackColor = true;
+            this.btnDocApp0501.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // button19
+            // btnDocApp0502
             // 
-            this.button19.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.btnDocApp0502.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.button19.ForeColor = System.Drawing.Color.Black;
-            this.button19.Location = new System.Drawing.Point(760, 443);
-            this.button19.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button19.Name = "button19";
-            this.button19.Size = new System.Drawing.Size(316, 38);
-            this.button19.TabIndex = 17;
-            this.button19.UseVisualStyleBackColor = true;
+            this.btnDocApp0502.ForeColor = System.Drawing.Color.Black;
+            this.btnDocApp0502.Location = new System.Drawing.Point(766, 443);
+            this.btnDocApp0502.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.btnDocApp0502.Name = "btnDocApp0502";
+            this.btnDocApp0502.Size = new System.Drawing.Size(320, 38);
+            this.btnDocApp0502.TabIndex = 17;
+            this.btnDocApp0502.UseVisualStyleBackColor = true;
+            this.btnDocApp0502.Click += new System.EventHandler(this.btnNotification_Click);
             // 
-            // tabPage18
+            // tabPage19
             // 
-            this.tabPage18.BackColor = System.Drawing.Color.Blue;
-            this.tabPage18.Controls.Add(this.pnlMaster01);
-            this.tabPage18.Location = new System.Drawing.Point(4, 30);
-            this.tabPage18.Name = "tabPage18";
-            this.tabPage18.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage18.TabIndex = 4;
-            this.tabPage18.Text = "BOSSマスタ";
+            this.tabPage19.BackColor = System.Drawing.Color.Blue;
+            this.tabPage19.Controls.Add(this.pnlMaster01);
+            this.tabPage19.Location = new System.Drawing.Point(4, 56);
+            this.tabPage19.Name = "tabPage19";
+            this.tabPage19.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage19.TabIndex = 4;
+            this.tabPage19.Text = "BOSSマスタ";
             // 
             // pnlMaster01
             // 
@@ -4805,7 +7037,7 @@
             this.pnlMaster01.Controls.Add(this.tblLayoutMaster);
             this.pnlMaster01.Location = new System.Drawing.Point(6, 16);
             this.pnlMaster01.Name = "pnlMaster01";
-            this.pnlMaster01.Size = new System.Drawing.Size(1180, 500);
+            this.pnlMaster01.Size = new System.Drawing.Size(1190, 474);
             this.pnlMaster01.TabIndex = 14;
             // 
             // tblLayoutMaster
@@ -4826,7 +7058,7 @@
             this.tblLayoutMaster.Name = "tblLayoutMaster";
             this.tblLayoutMaster.RowCount = 1;
             this.tblLayoutMaster.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tblLayoutMaster.Size = new System.Drawing.Size(1160, 44);
+            this.tblLayoutMaster.Size = new System.Drawing.Size(1170, 44);
             this.tblLayoutMaster.TabIndex = 14;
             this.tblLayoutMaster.MouseEnter += new System.EventHandler(this.tblLayoutMaster_MouseEnter);
             // 
@@ -4836,7 +7068,7 @@
             this.lblDate.BackColor = System.Drawing.Color.Transparent;
             this.lblDate.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblDate.ForeColor = System.Drawing.Color.White;
-            this.lblDate.Location = new System.Drawing.Point(1040, 14);
+            this.lblDate.Location = new System.Drawing.Point(1050, 14);
             this.lblDate.Name = "lblDate";
             this.lblDate.Size = new System.Drawing.Size(150, 23);
             this.lblDate.TabIndex = 19;
